RubyGems Navigation menu

oauth2 1.4.4

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth spec.

バージョン履歴:

  1. 1.4.7 - March 19, 2021 (29.5KB)
  2. 1.4.6 - March 19, 2021 (27.5KB)
  3. 1.4.5 - March 18, 2021 (27.5KB)
  4. 1.4.4 - February 13, 2020 (24.5KB)
  5. 1.4.3 - January 29, 2020 (24.5KB)
全てのバージョンを表示 (全48項目)

Runtime依存性 (5):

  • faraday >= 0.8, < 2.0
  • jwt >= 1.0, < 3.0
  • multi_json ~> 1.3
  • multi_xml ~> 0.5
  • rack >= 1.2, < 3
  • Development依存性 (12):

    オーナー:

    Pushed by:

    作者:

    • Peter Boling, Michael Bleigh, Erik Michaels-Ober

    SHA 256チェックサム:

    d5ce2e5b61b972eb8b5e0d642a20443931357162a141cb31d3286e30a09c0aae

    累計ダウンロード数 78,410,583

    現行バージョン 15,666,435

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 1.9.0

    必要Gemバージョン: >= 1.3.5

    リンク集: